RequiredNameAddressRegistration: 利用開始には氏名、住所の登録が必要です。マイページから氏名、住所を登録してください。
RegisteredFamilyInformation: 登録済みの家族情報です。
TargetStudentNotFound: 入力内容に合致する児童・生徒が見つかりませんでした。
InvalidAccessKey: アクセスキーの値が誤っています。入力内容をご確認ください。
RegisteredStudent: 登録済みの児童・生徒です。
ServiceAlreadyInUse: こちらのサービスは既に利用中です。
RequiredUserNameAndEMail: 「ご利用いただく保護者様のお名前、メールアドレス」が入力されていることを確認してください。
RequiredUserNameAndEMailAndRelation: 「ご利用いただく保護者様のお名前、メールアドレス」と「子どもとの関係」が入力されていることを確認してください。
RequiredUserInfoAndStudentInfo: 「ご利用いただく保護者様の情報」および「ご登録いただいている児童・生徒情報」が入力されていることを確認してください。
InvalidQrCode: こちらの二次元バーコードは有効期限が切れているため利用できません。
RequiredStudentInfo: 学校コミュニティサービスの利用には児童・生徒情報の登録が必要です。
RequiredAfterSchoolStudentInfo: 学童コミュニティサービスの利用には児童・生徒情報の登録が必要です。
PageLoadError: 該当ページにアクセスする権限がありません。
RequiredLocalComInfo: 町会サービスの利用には町会の登録が必要です。
RequiredValueUpdateLocalComServiceInfo: お名前とメールアドレスが入力されていることを確認してください。
InsufficientPoints: 保有ポイントが不足しています。
MerchandiseOutside: こちらの商品は交換期間外となります。
TargetLocalComNotFound: 入力内容に合致する町会が見つかりませんでした。
RequiredValueUpdateSnowplowNavigationServiceInfo: 住所のうち必須項目が正しく入力されていることをご確認ください。
BaseInfoNotSet: 基本情報が未設定です。<br/>基本情報設定を行ってください。
MyNumberInvalidated: 署名用電子証明書が失効しています。マイナンバーカードをご確認ください。
MyNumberFailure: 署名用電子証明書による署名検証に失敗しました。マイナンバーカードをご確認ください。
MyNumberExpired: 署名用電子証明書の期限が切れています。マイナンバーカードをご確認ください。
MyNumberUnknown: 署名用電子証明書が不正です。マイナンバーカードをご確認ください。
MyNumberOtherException: マイナンバーカードの認証ができませんでした。マイナンバーカードをご確認ください。
